#wrapper {
    width: 860px;
    padding: 0 10px;
    margin: 0 auto;
}

@media screen and (max-width: 860px) {
    #wrapper {
        width: 80%;
    }
}

header {
    padding-top: 150px;
    padding-bottom: 50px;
}

    header img {
        width: 220px;
    }

@media screen and (max-width: 860px) {
    header {
        padding-top: 60px;
        padding-bottom: 20px;
    }

        header img {
            margin: 0px 0px 0px -40px;
            left: 50%;
            position: relative;
        }
}


.right-border {
    border-right: 1px solid #dfdcdb;
    margin-right: -1px;
}

@media screen and (max-width: 768px) {
    .right-border {
        border-right: 0;
        margin-right: 0;
    }
}

.button-container {
    margin: 20px 0 5px 0;
}

.general-msg{
    width: fit-content;
    margin: 3rem auto 12rem auto;
    font-size: 20px;
}

#email-sent{
    display: none;
}

.email-msg{
    margin-bottom: 1rem;
}
